.financeCalculator { padding: 0; margin: 0;}
.financeCalculator h2 { border-bottom: 1px solid #C00; font-weight: bold; color: #C00; padding: 2px 0; margin: 0 0 10px;}
.financeCalculator .row { padding: 5px 0 15px; margin: 0; overflow: hidden;}
.financeCalculator .row .col1, .financeCalculator .row .col2{ padding: 0; margin: 0; float: left; width: 50%;}
.financeCalculator .row input[type=text] { width: 300px; display: block;}
.financeCalculator .row label { padding: 0 0 5px 0;}
.financeCalculator .separatorCalculcator { border-bottom: 1px dashed #C00; margin-bottom: 15px;}
.financeCalculator .moreDescriptionCalculator { line-height: 20px; margin: 0 0 5px;}
.financeCalculator .row-buttons button {
    padding: 4px 40px; font-size: 18px; border: 2px solid #f46e35;  text-transform: uppercase; font-weight: bold; color: #FFF;  
    background: #ff7f48; 
-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;
}
#paymentScheduleResult { display: none; }
#paymentScheduleResult .alert { padding: 5px 15px 15px; }
#paymentScheduleResult .table-striped { margin: 0; }
#paymentScheduleResult .table-striped td, #paymentScheduleResult .table-striped th { text-align: center; }
@media only screen and (max-width: 800px) {
    .financeCalculator .row input[type="text"] {width: 240px;}    
}
@media only screen and (max-width: 768px) {
    .financeCalculator .row input[type="text"] {width: 240px;}    
}
@media only screen and (max-width: 600px) {
}
@media only screen and (max-width: 480px) {
    .financeCalculator .row input[type="text"] {width: 210px;}    
    .financeCalculator .row label { line-height: 17px; height: 41px;}
    #paymentScheduleResult .table-striped th, #paymentScheduleResult .table-striped td {font-size: 14px;font-weight: normal;}
}
@media only screen and (max-width: 360px) {
    .financeCalculator .row input[type="text"] {width: 160px;}    
    .financeCalculator .row label { line-height: 17px; height: 41px;}
     #paymentScheduleResult .table-striped th, #paymentScheduleResult .table-striped td {font-size: 12px;font-weight: normal;}
}
@media only screen and (max-width: 320px) {
    .financeCalculator .row input[type="text"] {width: 140px;}    
    .financeCalculator .row label { line-height: 17px; height: 41px; font-size: 15px;}
    #paymentScheduleResult .table-striped th, #paymentScheduleResult .table-striped td {font-size: 9px;font-weight: normal;}
}